Subject: New Reply Received - Hi There! =0AI just want to follow up my return shipment on last Sept 8, 2020 with order 6222011804 ....
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 13:45:33 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hi There! 
I just want to follow up my return shipment on last Sept 8, 2020 with  order 6222011804 ....  Ticket comment <div>Hi There! 
I just want to follow up my return shipment on last Sept 8, 2020 with order # 6222011804 .. Why so take long until now no one call me to collect this item? I've been called customer service many times likewise sending a email to follow up this concern.. It's already Sept 24 why so delay? What's going on? Please if possible someone collect this item tomorrow. 

Regards; 

Rasid Kasim</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1511390